@charset "utf-8";
/*
Theme Name: chikugo7koku
Description: Chikugo7koku Theme
Template: biz-vektor
Author: Chikugo7koku
Version: 0.1.5
*/

body{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #60432B;
	background: #F5F0ED url(images/bg.jpg) 0 0 repeat;
}
a{
	color: #60432B;
}
hr{
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #CEC3BB;
	height: 10px;
	clear: both;
}

/* Clear Fix */

.cf:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf{
	display: inline-block;
}
* html .cf{
	height: 1%;
}
.cf{
	display: block;
}


#headerTop{
	padding: 0;
}
#header{
	padding: 0;
	background: url(images/border_top.gif) center 0 repeat-x;
}
#headerInner{
	margin: 0 auto;
	padding: 0;
}
#header #headContact{
	width: 225px;
	height: 30px;
	padding-bottom: 10px;
	margin: 5px auto;
	clear: both;
}
#header #headContact #headContactInner{
	width: 225px;
}
#header h1#site-title,
#header div#site-title{
	margin: 10px auto 0;
	padding: 0;
	text-align: center;
}
#header h1#site-title img,
#header div#site-title img{
	max-height: 120px;
	margin-top: 0;
}
form.searchform input#s{
	width: 150px;
	margin: 0;
	padding: 4px;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
form.searchform input#searchsubmit{
	margin: 1px 4px 0;
	padding: 3px 5px 3px 20px;
	font-size: 12px;
	float: left;
	color: #FFF;
	background: #60432B url(images/sg.png) 4px center no-repeat;
	width: 55px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#gMenu{
	background-color: #223466;
}
#gMenu .assistive-text{
	text-align: center;
	background-color: #223466;
}
#gMenu .assistive-text span{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
}
#gMenu .menu li a{
	color: #FFF;
	padding: 15px 15px 13px;
}
#gMenu .menu li li,
#gMenu .menu li li li,
#gMenu .menu li li li li{
	background-color: #FFFEF8;
}
#gMenu .menu li li a,
#gMenu .menu li li li a,
#gMenu .menu li li li li a{
	color: #60432B;
	padding: 11px 15px 9px;
	background-color: #FFFEF8;
}
#gMenu .menu li > a:hover{
	background-color: #5F739E;
}
#gMenu .menu li.current_page_item > a,
#gMenu .menu li > a:hover{
	color: #FFF;
	background-color:#5F739E;
}
#gMenu .menu > li.current_page_ancestor > a{
	background-color: #5F739E;
}

#topMainBnr{
	padding: 0 0 15px;
}
#topMainBnrFrame{
	border: 0;
	width: 100%;
}
.flex-control-nav li a{
	width: 13px;
	height: 13px;
	display: block;
	background: url(images/slider_control_nav.png) no-repeat;
	cursor: pointer;
	text-indent: -999em;
}
.flex-control-nav li a:hover,
.flex-control-nav li a.active{
	background-position: 0 -13px;
}

#pageTitBnr{
	display: none;
}
#content .entry-content{
	margin-bottom:20px;
}
#panList{
	clear: both;
	font-size: 12px;
	color: #60432B;
	margin: 0;
	padding: 8px 0 5px;
	display: block;
}
#panList #panListInner{
	padding: 0 0 5px;
	border-bottom: 1px solid #CEC3BB;
	display: block;
}
#panList #panListInner ul{
	margin: 0 10px;
}
#fbpp{
	width: 100%;
	margin: 10px auto 0;
	text-align: center;
	overflow: hidden;
}
.fbpp{
	width: 100%;
	margin: -5px auto 0;
	text-align: center;
	overflow: hidden;
}
.twwg{
	width: 270px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
#main #container{
	padding-top: 10px;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter{
	margin: 0 auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#content p{
	margin: 15px 0 0;
	line-height: 160%;
}
#content p.att{
	margin: 0 5px;
	padding: 10px;
	border: 2px solid #BCAA9B;
	background-color: #F9EEDB;
	font-size: 13px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#content p.data-exp{
	margin: 0 5px;
	padding: 10px;
	border: 2px solid #CCE2EA;
	background-color: #EDF7FC;
	font-size: 13px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#content p.data-exp2{
	margin: 0 5px;
	padding: 10px;
	border: 2px solid #D7CCEA;
	background-color: #F3EDFC;
	font-size: 13px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#content a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#content div.textwidget{
	margin: 0;
}
#content img.rootmap{
	margin: 5px auto 0;
}
#content ul#shortcut{
	margin: 15px 0 0 20px;
}
#content ul#shortcut li{
	list-style-type: none;
	margin-right: 20px;
	float: left;
}
#content ul#shortcut li a{
	background: url(images/arrow.png) left center no-repeat;
	padding: 5px 0 5px 18px;
}
#content ul#shortcut li a:hover{
	background-image: url(images/arrow_ov.png);
}
#content p.spkr{
	width: 350px;
	margin: 10px 0 0 15px;
	padding-left: 35px;
	text-align: left;
	background: url(images/speaker.png) 0 center no-repeat;
}
#content table.dat{
	margin: 5px auto 0;
	border: 2px solid #BCAA9B;
	background-color: #FFFEF8;
	font-size: 13px;
}
#content table.dat td{
	padding: 5px;
	border-top: 1px solid #BCAA9B;
	border-right: 1px solid #BCAA9B;
	border-bottom: 2px solid #BCAA9B;
	border-left: 1px solid #BCAA9B;
}
#content a.ho{
	padding-left: 20px;
	background: url(images/icon_ho.png) 0 center no-repeat;
}
#content a:hover.ho{
	background: url(images/icon_ho_ov.png) 0 center no-repeat;
}
#content a.pg{
	padding-left: 20px;
	background: url(images/icon_pg.png) 0 center no-repeat;
}
#content a:hover.pg{
	background: url(images/icon_pg_ov.png) 0 center no-repeat;
}
#content ul.arw{
	margin: 0;
	padding: 0;
}
#content ul.arw li{
	list-style-type: none;
	margin: 0;
	padding: 2px 0;
	float: left;
}
#content ul.arw li a{
	padding-left: 27px;
	white-space: nowrap;
	background: url(images/arrow.png) 10px 50% no-repeat;
}
#content ul.arw li a:hover{
	background-image: url(images/arrow_ov.png);
}
#content ul#nav_season{
	margin: 0 0 0 10px;
	padding: 0;
}
#content ul#nav_season li{
	list-style-type: none;
	margin: 0 6px;
	padding: 2px 0;
	float: left;
}
#content ul#nav_kana{
	margin: 0 0 0 10px;
	padding: 0;
}
#content ul#nav_kana li{
	list-style-type: none;
	margin: 0 6px;
	padding: 2px 0;
	float: left;
}
#content ul#nav_area{
	margin: 0 0 0 10px;
	padding: 0;
}
#content ul#nav_area li{
	list-style-type: none;
	margin: 0 6px;
	padding: 2px 0;
	float: left;
}
#content a.mp{
	padding-left: 20px;
	background: url(images/icon_mp.png) 0 center no-repeat;
}
#content a:hover.mp{
	color: #166BEC;
	background: url(images/icon_mp_ov.png) 0 center no-repeat;
}
#content a.flg{
	padding-left: 20px;
	background: url(images/icon_flg.png) 0 center no-repeat;
	text-decoration: underline;
	clear: both;
}
#content a:hover.flg{
	background: url(images/icon_flg_ov.png) 0 center no-repeat;
}
#content img#spring,
#content img#summer,
#content img#autumn,
#content img#winter,
#content img#round{
	margin: 30px auto 0;
}
#content img#okawa,
#content img#yanagawa,
#content img#oki,
#content img#chikugo,
#content img#miyama,
#content img#hirokawa,
#content img#yame{
	margin: 30px auto 0;
}
#content img.site,
#content img.ossm,
#content img.exp,
#content img.info,{
	margin: 6px 8px 4px;
}
#content p.txt_area{
	margin: 2px 20px 0;
	padding: 0 3px;
}
#content p.ako{
	margin: 7px 5px 0;
	padding: 10px;
	border: 2px solid #ECC0BB;
	background-color: #F9DEDB;
	font-size: 13px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#content ul.linkList{
	margin: 0 10px;
	font-size: 13px;
}
#content ul.linkList li a,
#content ul.linkList li ul li a,
	#content ul.linkList li ul li ul li a{
	background: url(images/arrow.png) left center no-repeat;
	padding: 8px 8px 8px 18px;
}
#content ul.linkList li a:hover,
#content ul.linkList li ul li a:hover,
#content ul.linkList li ul li ul li a:hover{
	background-image: url(images/arrow_ov.png);
	text-decoration: underline;
}
#content .socialSet{
	margin-top: 20px;
	margin-left: 10px;
}
#content .socialSet ul li.sb_icon a{
	display: inline;
	border: 0;
	background: none;
	padding: 0;
}
#content div.exp_area{
	margin: 10px 10px 0;
	padding: 13px 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#content div.exp_area p{
	margin: 0;
	padding: 0;
}
#content div.exp_area p img{
	margin: 0 10px 0 0;
	padding: 0;
}
#exp_okawa{
	background-color: #DCDABE;
}
#exp_yanagawa{
	background-color: #B0D9EF;
}
#exp_oki{
	background-color: #DCC1B8;
}
#exp_chikugo{
	background-color: #F6C0CE;
}
#exp_miyama{
	background-color: #DEC9E0;
}
#exp_hirokawa{
	background-color: #FCDEAB;
}
#exp_yame{
	background-color: #D2DDB8;
}
#content span.walk{
	padding-left: 18px;
	background: url(images/icon_walk.png) 0 center no-repeat;
}
#content span.car{
	padding-left: 18px;
	background: url(images/icon_car.png) 0 center no-repeat;
}
.nwswdgt,
.nwswdgt_fxd{
	padding: 0;
	text-align: center;
}
.instawdgt{
	max-width: 450px;
	height: 300px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #EAECEF;
	background-color: #FFF;
}
.instawdgt img{
	margin-top: 100px !important;
}

#content h1.entryPostTitle,
#content h1.contentTitle{
	margin: 5px;
	border-bottom: none;
	border-top: none;
	font-weight: normal;
	color: #60432B;
}
#content h2{
	border-top: none;
	color: #60432B;
}
#topInfo h2{
	font-size: 16px;
	padding-left: 27px;
	background: url(images/icon_clover.png) left center no-repeat;
}
.content .infoList .rssBtn{
	top:14px;
}
.content .infoList .rssBtn{
	font-size: 12px;
}
.content .infoList .rssBtn a{
	background: none;
	color: #60432B;
	font-weight: normal;
}
#content h4.entryTitle{
	border-bottom: none;
	font-weight: normal;
	color: #60432B;
}
#content div.infoList{
	margin: 5px;
}
#content .infoDate{
	font-size: smaller;
}
#content .infoCate a{
	background-color: none;
}
.entry-meta{
	margin: 0 5px;
	color: #60432B!important;
}
#content .infoList .infoCate a,
#content .infoList .infoCate a:hover{
	background: none;
	color: #60432B;
}
.moreLink a{
	background: url(images/arrow.png) left center no-repeat!important;
	padding: 6px 6px 6px 16px;
	background: none;
	font-size: 12px;
	color:#60432B;
}
.moreLink a:hover{
	background-image: url(images/arrow_ov.png)!important;
	text-decoration: underline!important;
	color: #C00;
	background: none;
}
#content h3#reply-title,
#content h3#comments-title{
	font-size: 16px!important;
	color: #60432B!important;
	padding-left: 5px!important;
	border-left: 0;
}
#comments li.comment .commentBox{
	border: 1px solid #CCC;
	margin: 10px;
	padding: 10px 12px;
}
#lnk-gb{
	padding: 20px 0;
}
#lnk-gb img{
	margin: 0 auto;
}
#btn-gb{
	margin: 0 auto;
	padding: 10px;
	max-width: 300px;
	background-color: #EC6D3C;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#btn-gb:hover{
	filter: brightness(1.1);
}
#btn-gb img{
	margin: 0 auto;
}
input#submit,
.linkBtn a{
	padding: 4px 6px!important;
	color: #FFF;
	line-height: 1.5em;
	background-color: #60432B;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.linkBtn a:hover{
	color: #FFF;
	background-color:#60432B;
}
input[type=button], input[type=submit]{
	color: #FFF;
	background-color: #223466;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
input[type=button]:hover, input[type=submit]:hover{
	background-color: #5F739E;
}
div.wpcf7-validation-errors,
span.wpcf7-not-valid-tip{
	background-color: #E86A8B;
}
div.wpcf7-validation-errors::after,
span.wpcf7-not-valid-tip::after{
	border-bottom: 10px solid #E86A8B;
}
.wpcf7-not-valid-tip{
	color: #E86A8B;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output{
	color: #DD2857;
	border-color: #E86A8B;
}
#nav-below a{
	color: #60432B;
}

#topFreeArea{
	margin-bottom: 0;
	display: block;
	overflow: hidden;
	padding-bottom: 0;
	border-bottom: none;
}
#sitemapOuter{
	margin-top: 20px;
	border: 1px solid #CCC;
}
#sideTower a{
	color: #60432B;
}
#sideTower a:hover{
	color: #C00;
}
.sideTower .localHead{
	margin-top: 10px;
	font-size: 13px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 12px 0 10px;
	font-weight: normal;
}
.sideTower .localHead a{
	padding-left: 28px;
	background: url(images/arrow.png) 10px 100% no-repeat;
}
.sideTower .localHead a:hover{
	color: #C00;
	text-decoration: underline;
	background-image: url(images/arrow_ov.png);
}
.sideTower .sideWidget li{
	line-height: 1.5em;
	font-size: 13px;
}
.sideTower .sideWidget li a,
.sideTower .sideWidget li ul li a{
	background: url(images/arrow.png) 10px 1.3em no-repeat;
}
.sideTower .sideWidget li a:hover,
.sideTower .sideWidget li ul li a:hover{
	text-decoration: underline;
	color: #C00;
	background-image: url(images/arrow_ov.png);
}
.sideTower .sideWidget li a:hover,
.sideTower .sideWidget li ul li a:hover,
.sideTower .sideWidget li ul.children li a:hover,
.sideTower .sideWidget li.current_page_item a,
.sideTower .sideWidget li.current-cat a{
	background-color: transparent;
}

#bn_side{
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
	text-align: center;
}
#bn_side img{
	margin: 15px auto 0;
}
#bn_side a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#footMenu{
	padding: 0;
}
#footMenu .innerBox{
	border-bottom: 1px solid #CEC3BB;
	padding: 0;
}
#footer dl#footerOutline{
	width: 100%;
}
#footer dl#footerOutline dt{
	text-align: center;
}
#footer dl#footerOutline dd{
	line-height: 160%;
	text-align: center;
}
#footerSiteMap{
	float: right;
}
#footerSiteMap .menu{
	padding-bottom: 10px;
	font-size: 13px;
}
#footerSiteMap .menu li{
	margin-left: 5px;
}
#footerSiteMap .menu li	a{
	background: url(images/arrow.png) left center no-repeat;
	margin-left: 5px;
	padding: 6px 8px 6px 18px;
	color: #60432B;
	overflow: hidden;
	display: block;
}
#footerSiteMap .menu li	a:hover{
	background-image: url(images/arrow_ov.png);
	text-decoration: underline;
}
#siteBottom{
	color: #60432B;
}
#siteBottom a{
	color: #60432B;
}

@media (min-width: 660px) {
#header h1#site-title,
#header div#site-title{
	width: 320px;
	height: 100px;
	margin: 10px 0 0 5px;
	padding: 0;
	float: left;
}
#header div#headContact{
	margin: 0;
	float: right;
}
#topMainBnrFrame{
	margin: 0 auto;
	border: 0;
	width: 100%;
}
}

@media (min-width: 770px) {
#gMenu{
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
}

@media (min-width: 950px) {
#topMainBnrFrame{
	width: 950px;
}
#footer dl#footerOutline{
	width: 300px;
	float: left;
}
}